RK-J - Feature #2955

getPurpleLinksinfoExtFull API: return purple links pointing to the same video if video is more than 10
minutes long

03/29/2023 05:59 AM - Ram Kordale

Status: Closed Start date: 03/29/2023
Priority: Urgent Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Today, we return purple link results if they point to another video. With this, return purple link results pointing to the same video also if
video is more than 10 minutes long.

History

#1 - 03/29/2023 08:59 AM - Venmuhilan B

- Status changed from New to In Progress

#2 - 03/29/2023 08:59 AM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 04/07/2023 01:10 PM - Venmuhilan B
- Status changed from Resolved to Feedback

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#4 - 04/28/2023 05:07 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

#5 - 05/02/2023 06:06 AM - Ram Kordale
- Status changed from Feedback to Closed
